SOCKETCAN-UTILS(1)

NAME
pcan_make_devices - Create device nodes for each PCAN-type

SYNOPSIS

socketcan-utils count-of-device-node-for-each-type [-h | --help]

DESCRIPTION

Create "count-of-device-node-for-each-type" device nodes for each PCAN-type.

This manual page was written for the Debian distribution because the original program does not have a manual page. Instead, it has documentation in the GNU info(1) files.

OPTIONS

The program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the info(1) files.

count-of-device-node-for-each-type
    The number of devices to create.

-h, --help
    Show summary of options.

AUTHOR

Markus Becker <mab@comnets.uni-bremen.de>
    Wrote this manpage for the Debian system.

COPYRIGHT
Copyright © 2011 Markus Becker

This manual page was written for the Debian system (and may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or (at your option) any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.